@charset "UTF-8";
/* CSS Document */

html,body{
    height:100%;
}

#container {
    width:100%;
    position:relative;
    height:100%;
    min-height:100%;
}


#contents {
    padding-bottom:40px;
	width: 350px;  
    height: 250px;  
    position: absolute;  
    top: 50%;  
    left: 50%;  
    margin: -200px 0px 0px -190px;
}

#log_box	{
	width:350px;
	height:250px;
	background:#fff;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.1);
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	margin:auto;
	padding:20px;
}

.log_text	{
	font-size:15px;
	color:#333;
	font-weight:normal;
}
 
#footer {
    position:absolute !important;
    bottom: 0 !important;
    width: 100% !important;
    height:20px !important;
}

.input_style_log	{
	width:97%;
	height:40px;
	padding:0px 0px 0px 7px;
	color:#666;
	font-size:15px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

